<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY importDialog.windowTitle "Импорт">
<!ENTITY importDialog.mailTitle "Почту">
<!ENTITY importDialog.addressbookTitle "Адресные книги">
<!ENTITY importDialog.settingsTitle "Настройки">
<!ENTITY importTitle.label "Мастер импорта почты &brandShortName;">
<!ENTITY importDesc.label "Импорт почты, адресных книг и настроек из других почтовых программ">
<!ENTITY importDescription.label "Этот Мастер импортирует почтовые сообщения, содержимое адресных книг и/или настройки из других почтовых программ в почтовый клиент &brandShortName;.">
<!ENTITY importDescription2.label "Импортированная однажды, эта информация будет доступна для вас из почтового клиента &brandShortName; и/или адресной книги.">
<!ENTITY selectDescription.label "Выберите программу, из которой хотите произвести импорт:">
<!ENTITY back.label "&lt; Назад">
<!ENTITY forward.label "Далее &gt;">
<!ENTITY finish.label "Готово">
<!ENTITY cancel.label "Отмена">
<!ENTITY select.label "Выберите то, что хотите импортировать:">
<!ENTITY title.label "Заголовок">
<!ENTITY processing.label "Импортирование...">
<!ENTITY FieldDiscInputText1.label "В Netscape Коммуникаторе 4.x возможен только один адрес эл. почты для каждой карточки, а в &brandShortName; возможны два (домашний и рабочий).">
<!ENTITY FieldDiscInputText2.label "Выберите, где вы хотите хранить импортированные адреса эл. почты:">
<!ENTITY FieldDiscWarning.label "Это поле будет использоваться для всех адресов выбранной адресной книги: ">
<!ENTITY importDialog.homeTitle "Домашний">
<!ENTITY importDialog.workTitle "Рабочий">
